Subject: Re: gnu: poetry: Update to 1.1.4.

From: Tanguy LE CARROUR <[email-masked]>
Date: Sat, 28 Nov 2020 15:11:47 +0100

Hi Nicolas,

Excerpts from Nicolas Goaziou's message of November 27, 2020 9:14 pm:
> Tanguy Le Carrour <[email-masked]> writes:
> 
>> Sorry to ask you this, but not knowing exactly how the code review works,
>> I just wanted to know if my patch hadn't fallen into oblivion.
> 
> Well, it had, indeed… =/

No problem! ;-)
I should consider myself lucky to have someone reviewing my patch on his
spare time! … all the more so I might be the only person using Poetry!  ^_^'

> I looked at it again, and it LGTM. However python-distlib has a lot of
> dependents, so it needs to be applied on core-updates branch.

Would have it been better for me to submit separate patches, as they are
not really specific to Poetry, and wait for them to be merged before
submitting a patch set with only `poetry-core` and `poetry`?

> If there is no objection, I'll do that soon.

The process is not yet clear to me. Out of sheer curiosity… can someone object
to a merge in master? Who would that be?

Thanks again for your help and your time!

-- 
Tanguy